--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e; Owner: -
--

COPY virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	7f516663-2f72-4a46-a4db-2e1e4dd1d683	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.266058+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8F04E01C0680341A091C8FF43A65A4160E2570180490341B33FC7FF43A65A41B2D1580180490341A51DC7FF3DA75A41E4D94F01C06803415C70C8FF3DA75A41B8F04E01C0680341A091C8FF43A65A41	21580006986000	4	2020
2	VirksomheterPåRuter1km	55b9577f-393f-401e-8503-d46862f1774f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.307096+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C672280100050441634FCEFF2BAA5A413A7C3001C0E50341F01BCDFF2BAA5A418C503101C0E503415EFDCCFF25AB5A418A412901000504418931CEFF25AB5A41C672280100050441634FCEFF2BAA5A41	21630006990000	1	2020
3	VirksomheterPåRuter1km	c2508457-84ba-4133-ae9a-b3910d3b69a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.29823+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088A82F01C0E503416F3ACDFF31A95A4198DD370180C603413A01CCFF31A95A41F4B6380180C60341FEE1CBFF2BAA5A413A7C3001C0E50341F01BCDFF2BAA5A4188A82F01C0E503416F3ACDFF31A95A41	21620006989000	2	2020
4	VirksomheterPåRuter1km	925abfb8-5dff-44da-9dbe-10bd6ad59b2c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.291082+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4B6380180C60341FEE1CBFF2BAA5A411024410140A7034170A1CAFF2BAA5A41EE03420140A703416181CAFF25AB5A41FE90390180C60341B0C2CBFF25AB5A41F4B6380180C60341FEE1CBFF2BAA5A41	21610006990000	1	2020
5	VirksomheterPåRuter1km	6487441b-b83c-4ecb-bae8-17465e09c56c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.290948+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DC04370180C603415F20CCFF37A85A415A663F0140A7034152E1CAFF37A85A41E444400140A703416EC1CAFF31A95A4198DD370180C603413A01CCFF31A95A41DC04370180C603415F20CCFF37A85A41	21610006988000	2	2020
6	VirksomheterPåRuter1km	45eac8b4-eb45-4b8d-95e3-5323ec17ca07	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.283517+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F650470140A7034128BFC9FF01B15A41961B5001008803417272C8FF01B15A413806510100880341FE50C8FFFBB15A418035480140A703417B9EC9FFFBB15A41F650470140A7034128BFC9FF01B15A41	21600006997000	4	2020
7	VirksomheterPåRuter1km	34ae9857-cb0b-45e4-a6aa-5ca3923c8697	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.283384+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F650470140A7034128BFC9FF01B15A41206D460140A70341BEDFC9FF07B05A41AE314F0100880341CF93C8FF07B05A41961B5001008803417272C8FF01B15A41F650470140A7034128BFC9FF01B15A41	21600006996000	1	2020
8	VirksomheterPåRuter1km	07127fe9-5eb7-4145-800e-4b71e3b201b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.28325+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E444400140A703416EC1CAFF31A95A416ADF480100880341E97AC9FF31A95A418CC4490100880341285AC9FF2BAA5A411024410140A7034170A1CAFF2BAA5A41E444400140A703416EC1CAFF31A95A41	21600006989000	1	2020
9	VirksomheterPåRuter1km	164271c2-3a64-4adb-b2e2-d85b089d30ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.275219+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000842B5801C0680341F040C7FF07B05A41AE314F0100880341CF93C8FF07B05A4172484E01008803411AB5C8FF0DAF5A41123C5701C06803410463C7FF0DAF5A41842B5801C0680341F040C7FF07B05A41	21590006995000	1	2020
10	VirksomheterPåRuter1km	871a7695-0dee-48ab-b89c-9a0cb8e9f507	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.275084+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F2FA470100880341919BC9FF37A85A41BAC35001C0680341004FC8FF37A85A4144AE5101C0680341902DC8FF31A95A416ADF480100880341E97AC9FF31A95A41F2FA470100880341919BC9FF37A85A41	21590006988000	7	2020
11	VirksomheterPåRuter1km	4be82fb3-e8bb-4452-899e-e5b861190ae5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.274949+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F2FA470100880341919BC9FF37A85A412C1747010088034126BCC9FF3DA75A41E4D94F01C06803415C70C8FF3DA75A41BAC35001C0680341004FC8FF37A85A41F2FA470100880341919BC9FF37A85A41	21590006987000	1	2020
12	VirksomheterPåRuter1km	17fa9fe0-e442-4083-b97b-a5c3ea7c662a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.266726+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001AD75D01C06803419272C6FFE3B55A41DC2D670180490341B413C5FFE3B55A41C82868018049034126F0C4FFDDB65A4192CB5E01C0680341DB4FC6FFDDB65A411AD75D01C06803419272C6FFE3B55A41	21580007002000	2	2020
13	VirksomheterPåRuter1km	43362385-2d68-4522-89d5-f224e7b12b00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.266591+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000064E35C01C06803413295C6FFE9B45A41A6336601804903412737C5FFE9B45A41DC2D670180490341B413C5FFE3B55A411AD75D01C06803419272C6FFE3B55A4164E35C01C06803413295C6FFE9B45A41	21580007001000	2	2020
14	VirksomheterPåRuter1km	f83f2625-52eb-4f93-a379-6d4178d8dfe8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.266458+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000064E35C01C06803413295C6FFE9B45A415CF05B01C0680341BBB7C6FFEFB35A41343A650180490341835AC5FFEFB35A41A6336601804903412737C5FFE9B45A4164E35C01C06803413295C6FFE9B45A41	21580007000000	5	2020
15	VirksomheterPåRuter1km	e7eb5c88-33fa-4a1d-bb13-dee7036cd517	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.266324+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000123C5701C06803410463C7FF0DAF5A41FC65600180490341E109C6FF0DAF5A41C85B610180490341FDE6C5FF07B05A41842B5801C0680341F040C7FF07B05A41123C5701C06803410463C7FF0DAF5A41	21580006995000	8	2020
16	VirksomheterPåRuter1km	55a28137-c43a-4eac-a779-0cab5d79dce9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.266191+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E4D94F01C06803415C70C8FF3DA75A41B2D1580180490341A51DC7FF3DA75A41C2C15901804903417DFBC6FF37A85A41BAC35001C0680341004FC8FF37A85A41E4D94F01C06803415C70C8FF3DA75A41	21580006987000	5	2020
17	VirksomheterPåRuter1km	e3833a66-9690-4359-8061-c210d575758e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.259101+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A6336601804903412737C5FFE9B45A412CBC6F01402A0341D3D1C3FFE9B45A41FABC7001402A034188ADC3FFE3B55A41DC2D670180490341B413C5FFE3B55A41A6336601804903412737C5FFE9B45A41	21570007001000	3	2020
18	VirksomheterPåRuter1km	be33fcbe-dc99-4fa2-a0e0-9e2d00583ba9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.258965+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000343A650180490341835AC5FFEFB35A411CBC6E01402A034106F6C3FFEFB35A412CBC6F01402A0341D3D1C3FFE9B45A41A6336601804903412737C5FFE9B45A41343A650180490341835AC5FFEFB35A41	21570007000000	4	2020
19	VirksomheterPåRuter1km	f5cd35c5-93a5-4e91-b2fa-ab41408492dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.25883+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FC65600180490341E109C6FF0DAF5A4144C76901402A034192A9C4FF0DAF5A4186C36A01402A0341D785C4FF07B05A41C85B610180490341FDE6C5FF07B05A41FC65600180490341E109C6FF0DAF5A41	21570006995000	2	2020
20	VirksomheterPåRuter1km	18984c84-f508-4593-a1e1-12340c8e4e91	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.258683+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FC65600180490341E109C6FF0DAF5A41F0705F0180490341AD2CC6FF13AE5A41BCCB6801402A03412ECDC4FF13AE5A4144C76901402A034192A9C4FF0DAF5A41FC65600180490341E109C6FF0DAF5A41	21570006994000	1	2020
21	VirksomheterPåRuter1km	ea8435ae-8378-4345-9eff-06c22fcf46b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.251082+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000044C76901402A034192A9C4FF0DAF5A410E617301000B0341ED41C3FF0DAF5A41FC637401000B03415D1DC3FF07B05A4186C36A01402A0341D785C4FF07B05A4144C76901402A034192A9C4FF0DAF5A41	21560006995000	1	2020
22	VirksomheterPåRuter1km	106ff66c-3dd7-4f87-80ee-444c13757187	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.250948+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BCCB6801402A03412ECDC4FF13AE5A41E85E7201000B03416666C3FF13AE5A410E617301000B0341ED41C3FF0DAF5A4144C76901402A034192A9C4FF0DAF5A41BCCB6801402A03412ECDC4FF13AE5A41	21560006994000	3	2020
23	VirksomheterPåRuter1km	c41ecbbe-255d-4ecc-93ac-b9a6ed8b1814	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.242721+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000E617301000B0341ED41C3FF0DAF5A4190347D01C0EB0241DDD2C1FF0DAF5A414C3E7E01C0EB02416EADC1FF07B05A41FC637401000B03415D1DC3FF07B05A410E617301000B0341ED41C3FF0DAF5A41	21550006995000	1	2020
24	VirksomheterPåRuter1km	1493ad95-8e4c-4dcd-b6dc-a9d201571457	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.242587+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E85E7201000B03416666C3FF13AE5A419E2B7C01C0EB024130F8C1FF13AE5A4190347D01C0EB0241DDD2C1FF0DAF5A410E617301000B0341ED41C3FF0DAF5A41E85E7201000B03416666C3FF13AE5A41	21550006994000	29	2020
25	VirksomheterPåRuter1km	d7c99561-02d0-48e2-bcaf-39000a52a511	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.242451+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000825D7101000B0341C38AC3FF19AD5A417E237B01C0EB0241691DC2FF19AD5A419E2B7C01C0EB024130F8C1FF13AE5A41E85E7201000B03416666C3FF13AE5A41825D7101000B0341C38AC3FF19AD5A41	21550006993000	15	2020
26	VirksomheterPåRuter1km	6137e33d-91ce-4e15-9644-2823f57c4528	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.242317+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000825D7101000B0341C38AC3FF19AD5A41E25C7001000B034108AFC3FF1FAC5A411A1C7A01C0EB02418A42C2FF1FAC5A417E237B01C0EB0241691DC2FF19AD5A41825D7101000B0341C38AC3FF19AD5A41	21550006992000	4	2020
27	VirksomheterPåRuter1km	dd63c2af-b5fc-44be-b183-d52ee901a635	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.242183+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E65D6E01000B034148F7C3FF2BAA5A41B20F7801C0EB02417E8CC2FF2BAA5A4188157901C0EB02419267C2FF25AB5A41085D6F01000B034136D3C3FF25AB5A41E65D6E01000B034148F7C3FF2BAA5A41	21550006990000	2	2020
28	VirksomheterPåRuter1km	9a625607-0bba-4252-9f8c-4b81c2f9a796	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.234775+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009E2B7C01C0EB024130F8C1FF13AE5A41FE32860180CC02416C82C0FF13AE5A41DE42870180CC0241395CC0FF0DAF5A4190347D01C0EB0241DDD2C1FF0DAF5A419E2B7C01C0EB024130F8C1FF13AE5A41	21540006994000	23	2020
29	VirksomheterPåRuter1km	a68d79ad-cc9c-413d-a528-0bca0c7af8c2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.234632+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007E237B01C0EB0241691DC2FF19AD5A41EE23850180CC024187A8C0FF19AD5A41FE32860180CC02416C82C0FF13AE5A419E2B7C01C0EB024130F8C1FF13AE5A417E237B01C0EB0241691DC2FF19AD5A41	21540006993000	8	2020
30	VirksomheterPåRuter1km	cbfbb842-91d7-445f-a7b8-94afe8c8769a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.234499+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001A1C7A01C0EB02418A42C2FF1FAC5A41AA15840180CC024187CEC0FF1FAC5A41EE23850180CC024187A8C0FF19AD5A417E237B01C0EB0241691DC2FF19AD5A411A1C7A01C0EB02418A42C2FF1FAC5A41	21540006992000	9	2020
31	VirksomheterPåRuter1km	b5eef712-27a7-44ce-b9cc-02b3b08f68e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.234364+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000066067601C0EB024111D6C2FF37A85A4190E47F0180CC02418765C1FF37A85A41A0EF800180CC0241ED3FC1FF31A95A41AC0A7701C0EB024154B1C2FF31A95A4166067601C0EB024111D6C2FF37A85A41	21540006988000	1	2020
32	VirksomheterPåRuter1km	9a0e54a9-6a56-47d7-bd1b-51923ce6e517	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.227471+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000022ED9A0180CC0241B99ABDFFA1C05A4100BBA50140AD0241CC0BBCFFA1C05A412CE2A60140AD0241A6E2BBFF9BC15A41CC0C9C0180CC02418572BDFF9BC15A4122ED9A0180CC0241B99ABDFFA1C05A41	21530007013000	1	2020
33	VirksomheterPåRuter1km	f43759e3-0bf0-41b4-806f-42093f3c9812	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.227338+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000022ED9A0180CC0241B99ABDFFA1C05A4152CE990180CC0241D1C2BDFFA7BF5A41AE94A40140AD0241D534BCFFA7BF5A4100BBA50140AD0241CC0BBCFFA1C05A4122ED9A0180CC0241B99ABDFFA1C05A41	21530007012000	2	2020
34	VirksomheterPåRuter1km	5276c38b-9a08-4d09-875d-9964f2bdee6f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.227205+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000641940180CC0241AF89BEFFC5BA5A4144E29E0140AD02416200BDFFC5BA5A413604A00140AD0241E2D7BCFFBFBB5A41985B950180CC02411F62BEFFBFBB5A410641940180CC0241AF89BEFFC5BA5A41	21530007007000	2	2020
35	VirksomheterPåRuter1km	72249d72-e698-48f7-81b4-d94ef6645f33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.22707+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000024D7940140AD0241EE67BEFFFBB15A4156778A0180CC0241FDE8BFFFFBB15A410865890180CC02417F0FC0FF01B15A41AABD930140AD0241588FBEFF01B15A4124D7940140AD0241EE67BEFFFBB15A41	21530006997000	1	2020
36	VirksomheterPåRuter1km	958c18ad-007b-4140-b45a-5dd038156469	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.226936+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FE32860180CC02416C82C0FF13AE5A414476900140AD0241F804BFFF13AE5A413A8D910140AD0241DEDDBEFF0DAF5A41DE42870180CC0241395CC0FF0DAF5A41FE32860180CC02416C82C0FF13AE5A41	21530006994000	1	2020
37	VirksomheterPåRuter1km	b9a23d35-ae0b-4733-97cb-c2221e7a9fcc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.226802+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AA15840180CC024187CEC0FF1FAC5A41CC4A8E0140AD0241DD52BFFF1FAC5A411C608F0140AD0241F92BBFFF19AD5A41EE23850180CC024187A8C0FF19AD5A41AA15840180CC024187CEC0FF1FAC5A41	21530006992000	1	2020
38	VirksomheterPåRuter1km	fad52f92-24c2-4857-810e-2397ffe4fce0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.22058+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002CE2A60140AD0241A6E2BBFF9BC15A4106F8B101008E0241954ABAFF9BC15A41D027B301008E02415A20BAFF95C25A41380AA80140AD024162B9BBFF95C25A412CE2A60140AD0241A6E2BBFF9BC15A41	21520007014000	2	2020
39	VirksomheterPåRuter1km	e21c4dc1-9bf7-46a4-8f64-d337ad598765	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.220448+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000226EAE01008E024193C8BAFFADBE5A414A6FA30140AD0241C45DBCFFADBE5A41BC4AA20140AD02419486BCFFB3BD5A41F641AD01008E024159F2BAFFB3BD5A41226EAE01008E024193C8BAFFADBE5A41	21520007010000	1	2020
40	VirksomheterPåRuter1km	9757ce2d-12f4-4eeb-bec3-f0927b9d0ef1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.220314+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003604A00140AD0241E2D7BCFFBFBB5A4148ECAA01008E02418E45BBFFBFBB5A41AE16AC01008E0241031CBBFFB9BC5A410C27A10140AD024149AFBCFFB9BC5A413604A00140AD0241E2D7BCFFBFBB5A41	21520007008000	1	2020
41	VirksomheterPåRuter1km	92006740-8637-4276-9e14-784a226f276f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.220181+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070F1950140AD02416740BEFFF5B25A415A96A001008E024185B6BCFFF5B25A41D8B8A101008E0241F78DBCFFEFB35A41920C970140AD0241C618BEFFEFB35A4170F1950140AD02416740BEFFF5B25A41	21520006999000	2	2020
42	VirksomheterPåRuter1km	791be05b-52df-4785-8246-c2d56b1ca9bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.220047+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000024D7940140AD0241EE67BEFFFBB15A41AC749F01008E0241F8DEBCFFFBB15A415A96A001008E024185B6BCFFF5B25A4170F1950140AD02416740BEFFF5B25A4124D7940140AD0241EE67BEFFFBB15A41	21520006998000	2	2020
43	VirksomheterPåRuter1km	3ec9f202-4f23-4057-bef9-b8e7a96c3183	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.219911+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AABD930140AD0241588FBEFF01B15A41E2539E01008E02415007BDFF01B15A41AC749F01008E0241F8DEBCFFFBB15A4124D7940140AD0241EE67BEFFFBB15A41AABD930140AD0241588FBEFF01B15A41	21520006997000	4	2020
44	VirksomheterPåRuter1km	019e99f2-a8aa-45bb-a3f0-cb21896cb927	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.219778+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004E368D0140AD0241A979BFFF25AB5A4100A19701008E02411DF7BDFF25AB5A41B6BC9801008E024169CFBDFF1FAC5A41CC4A8E0140AD0241DD52BFFF1FAC5A414E368D0140AD0241A979BFFF25AB5A41	21520006991000	1	2020
45	VirksomheterPåRuter1km	07dd0f5e-7ce1-428a-8425-1c8779a68b44	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.219643+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004E368D0140AD0241A979BFFF25AB5A4196228C0140AD024157A0BFFF2BAA5A4120869601008E0241B41EBEFF2BAA5A4100A19701008E02411DF7BDFF25AB5A414E368D0140AD0241A979BFFF25AB5A41	21520006990000	1	2020
46	VirksomheterPåRuter1km	f0f5d744-b326-4a2e-a679-205ba1bda657	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.213953+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F641AD01008E024159F2BAFFB3BD5A41487AB801C06E0241DA55B9FFB3BD5A4142AEB901C06E0241192BB9FFADBE5A41226EAE01008E024193C8BAFFADBE5A41F641AD01008E024159F2BAFFB3BD5A41	21510007010000	2	2020
47	VirksomheterPåRuter1km	24e951f2-bcb7-43c2-8abc-40aa0cdbbae2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.213815+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C4C2A901008E0241006FBBFFC5BA5A41DCE3B401C06E024169D5B9FFC5BA5A411A15B601C06E024101ABB9FFBFBB5A4148ECAA01008E02418E45BBFFBFBB5A41C4C2A901008E0241006FBBFFC5BA5A41	21510007007000	4	2020
48	VirksomheterPåRuter1km	5c6d5db0-b902-4cc6-a474-9f9755d15d45	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.213644+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006E72A701008E02418AC1BBFFD1B85A412084B201C06E0241E129BAFFD1B85A4192B3B301C06E0241B3FFB9FFCBB95A41269AA801008E02415098BBFFCBB95A416E72A701008E02418AC1BBFFD1B85A41	21510007005000	1	2020
49	VirksomheterPåRuter1km	19981db1-006e-466f-99f6-56184b1b8104	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.213484+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005A96A001008E024185B6BCFFF5B25A41767AAB01C06E02419624BBFFF5B25A4180A4AC01C06E024115FBBAFFEFB35A41D8B8A101008E0241F78DBCFFEFB35A415A96A001008E024185B6BCFFF5B25A41	21510006999000	2	2020
50	VirksomheterPåRuter1km	8c491e28-5fca-4d1c-bc27-2c33329e03f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.202842+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004F5C301804F0241F0B0B7FFB3BD5A41487AB801C06E0241DA55B9FFB3BD5A413C47B701C06E02417D80B9FFB9BC5A4104BAC201804F024190DCB7FFB9BC5A4104F5C301804F0241F0B0B7FFB3BD5A41	21500007009000	1	2020
51	VirksomheterPåRuter1km	27c8167a-809e-44ce-9221-715f17155938	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.193297+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004BAC201804F024190DCB7FFB9BC5A415A70CE01403002411A30B6FFB9BC5A417EB3CF01403002417703B6FFB3BD5A4104F5C301804F0241F0B0B7FFB3BD5A4104BAC201804F024190DCB7FFB9BC5A41	21490007009000	3	2020
52	VirksomheterPåRuter1km	30fff7b4-b424-4598-a6ac-c63dca033d93	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.185868+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007EB3CF01403002417703B6FFB3BD5A410EB7DB0100110241484DB4FFB3BD5A417C03DD01001102417B1FB4FFADBE5A4196F7D00140300241B3D6B5FFADBE5A417EB3CF01403002417703B6FFB3BD5A41	21480007010000	1	2020
53	VirksomheterPåRuter1km	195685b8-250b-491e-a74e-1ca49262d6b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.18573+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005A70CE01403002411A30B6FFB9BC5A419C6BDA0100110241F47AB4FFB9BC5A410EB7DB0100110241484DB4FFB3BD5A417EB3CF01403002417703B6FFB3BD5A415A70CE01403002411A30B6FFB9BC5A41	21480007009000	1	2020
54	VirksomheterPåRuter1km	080d7cfe-29da-43ca-b165-4fabbaec716b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.18559+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005A70CE01403002411A30B6FFB9BC5A41302ECD0140300241A25CB6FFBFBB5A412421D9010011024181A8B4FFBFBB5A419C6BDA0100110241F47AB4FFB9BC5A415A70CE01403002411A30B6FFB9BC5A41	21480007008000	10	2020
55	VirksomheterPåRuter1km	5d93bf1d-adc6-437b-885e-a3a5f60fd8dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.177497+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000EB7DB0100110241484DB4FFB3BD5A411C01E801C0F101413D8EB2FFB3BD5A411856E901C0F10141625FB2FFADBE5A417C03DD01001102417B1FB4FFADBE5A410EB7DB0100110241484DB4FFB3BD5A41	21470007010000	5	2020
56	VirksomheterPåRuter1km	f0e234a7-92d3-4633-8d74-3345855e191f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.177361+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002421D9010011024181A8B4FFBFBB5A41305AE501C0F1014192EBB2FFBFBB5A411EADE601C0F10141F7BCB2FFB9BC5A419C6BDA0100110241F47AB4FFB9BC5A412421D9010011024181A8B4FFBFBB5A41	21470007008000	1	2020
57	VirksomheterPåRuter1km	095434f1-90e9-4569-8a22-58c3f3cd86f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.177227+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C47D501001102416D30B5FFD1B85A415E67E101C0F10141A276B3FFD1B85A4148B7E201C0F101416748B3FFCBB95A41268FD601001102413D03B5FFCBB95A419C47D501001102416D30B5FFD1B85A41	21470007005000	1	2020
58	VirksomheterPåRuter1km	77dabc78-560e-4c7a-bf0a-a00be495721e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.177093+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001001D40100110241805DB5FFD7B75A416818E001C0F10141BEA4B3FFD7B75A415E67E101C0F10141A276B3FFD1B85A419C47D501001102416D30B5FFD1B85A411001D40100110241805DB5FFD7B75A41	21470007004000	4	2020
59	VirksomheterPåRuter1km	a2e4f546-f205-4144-b737-d2ec8b5a5952	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.176959+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001001D40100110241805DB5FFD7B75A417ABBD201001102416F8AB5FFDDB65A417ACADE01C0F10141B7D2B3FFDDB65A416818E001C0F10141BEA4B3FFD7B75A411001D40100110241805DB5FFD7B75A41	21470007003000	1	2020
60	VirksomheterPåRuter1km	84114d3e-71b9-414a-bad8-75e5592f06f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.168551+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000EACEA01C0F101416630B2FFA7BF5A41824FF70180D201412F66B0FFA7BF5A414CAFF80180D20141FE35B0FFA1C05A411003EC01C0F101414B01B2FFA1C05A410EACEA01C0F101416630B2FFA7BF5A41	21460007012000	4	2020
61	VirksomheterPåRuter1km	1dbdff1a-45d8-411b-8a34-a7f14ee83bd3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.168417+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000EACEA01C0F101416630B2FFA7BF5A411856E901C0F10141625FB2FFADBE5A41C0F0F50180D201413F96B0FFADBE5A41824FF70180D201412F66B0FFA7BF5A410EACEA01C0F101416630B2FFA7BF5A41	21460007011000	1	2020
62	VirksomheterPåRuter1km	97b5733a-24f0-4103-be6a-36772b42733d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.168283+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001EADE601C0F10141F7BCB2FFB9BC5A416036F30180D20141FDF5B0FFB9BC5A410A93F40180D2014130C6B0FFB3BD5A411C01E801C0F101413D8EB2FFB3BD5A411EADE601C0F10141F7BCB2FFB9BC5A41	21460007009000	2	2020
63	VirksomheterPåRuter1km	6d1201d3-e140-4da4-8421-8136af712516	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.168148+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000305AE501C0F1014192EBB2FFBFBB5A41C2DAF10180D20141AA25B1FFBFBB5A416036F30180D20141FDF5B0FFB9BC5A411EADE601C0F10141F7BCB2FFB9BC5A41305AE501C0F1014192EBB2FFBFBB5A41	21460007008000	1	2020
64	VirksomheterPåRuter1km	702c4200-f207-48d2-b8a6-ee9365305104	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.168013+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048B7E201C0F101416748B3FFCBB95A419626EF0180D20141A284B1FFCBB95A412680F00180D201413855B1FFC5BA5A414408E401C0F101410E1AB3FFC5BA5A4148B7E201C0F101416748B3FFCBB95A41	21460007006000	2	2020
65	VirksomheterPåRuter1km	72fbca69-46eb-45cc-a08d-437aba8c9256	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.167879+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005E67E101C0F10141A276B3FFD1B85A410ECEED0180D20141EDB3B1FFD1B85A419626EF0180D20141A284B1FFCBB95A4148B7E201C0F101416748B3FFCBB95A415E67E101C0F10141A276B3FFD1B85A41	21460007005000	1	2020
66	VirksomheterPåRuter1km	7eea7f21-629b-4578-aea7-b24bc3acdaa6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.167744+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006818E001C0F10141BEA4B3FFD7B75A418676EC0180D2014119E3B1FFD7B75A410ECEED0180D20141EDB3B1FFD1B85A415E67E101C0F10141A276B3FFD1B85A416818E001C0F10141BEA4B3FFD7B75A41	21460007004000	1	2020
67	VirksomheterPåRuter1km	dcec9e7c-8f23-4c2f-b139-fcc0a5af0444	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.159787+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000C72FB0180D2014136D5AFFF95C25A41307A080240B3014175FEADFF95C25A4132E6090240B30141C3CCADFF8FC35A41FCD4FC0180D20141A1A4AFFF8FC35A410C72FB0180D2014136D5AFFF95C25A41	21450007015000	1	2020
68	VirksomheterPåRuter1km	42a5a8ec-7ba0-462c-9444-5b36f17e6f12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.159652+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004CAFF80180D20141FE35B0FFA1C05A4164A5050240B301417561AEFFA1C05A41420F070240B301410730AEFF9BC15A412210FA0180D20141AD05B0FF9BC15A414CAFF80180D20141FE35B0FFA1C05A41	21450007013000	1	2020
69	VirksomheterPåRuter1km	b3204c42-eadd-422c-bc15-e30acc5a831e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.159518+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006036F30180D20141FDF5B0FFB9BC5A41B808000240B30141DC25AFFFB9BC5A414E6E010240B30141F5F4AEFFB3BD5A410A93F40180D2014130C6B0FFB3BD5A416036F30180D20141FDF5B0FFB9BC5A41	21450007009000	2	2020
70	VirksomheterPåRuter1km	83beb54b-3b57-4156-9094-41b8bb057dc9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.159386+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002680F00180D201413855B1FFC5BA5A41C440FD0140B301414687AFFFC5BA5A413AA4FE0140B30141A256AFFFBFBB5A41C2DAF10180D20141AA25B1FFBFBB5A412680F00180D201413855B1FFC5BA5A41	21450007007000	2	2020
71	VirksomheterPåRuter1km	15004dbe-389f-4abf-9056-bdaa916bebb5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.159252+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009626EF0180D20141A284B1FFCBB95A4160DEFB0140B30141C7B7AFFFCBB95A41C440FD0140B301414687AFFFC5BA5A412680F00180D201413855B1FFC5BA5A419626EF0180D20141A284B1FFCBB95A41	21450007006000	1	2020
72	VirksomheterPåRuter1km	bc5448c6-ee0e-45f5-97bc-60cc24b3809b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.151954+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B808000240B30141DC25AFFFB9BC5A41AC250D02009401416C4CADFFB9BC5A4154940E0200940141661AADFFB3BD5A414E6E010240B30141F5F4AEFFB3BD5A41B808000240B30141DC25AFFFB9BC5A41	21440007009000	2	2020
73	VirksomheterPåRuter1km	8373d325-2dce-4090-a72b-031bdc13958c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.151819+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B808000240B30141DC25AFFFB9BC5A413AA4FE0140B30141A256AFFFBFBB5A4118B80B0200940141507EADFFBFBB5A41AC250D02009401416C4CADFFB9BC5A41B808000240B30141DC25AFFFB9BC5A41	21440007008000	1	2020
74	VirksomheterPåRuter1km	3e09be33-7c02-4aae-97ef-5fbcf19463b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.151685+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060DEFB0140B30141C7B7AFFFCBB95A4136E0080200940141B0E1ADFFCBB95A41964B0A020094014112B0ADFFC5BA5A41C440FD0140B301414687AFFFC5BA5A4160DEFB0140B30141C7B7AFFFCBB95A41	21440007006000	7	2020
75	VirksomheterPåRuter1km	56120dc3-39fa-4791-84f1-2a13521d61a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.144204+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000964B0A020094014112B0ADFFC5BA5A4112A21702C074014172CFABFFC5BA5A41D6171902C07401418D9CABFFBFBB5A4118B80B0200940141507EADFFBFBB5A41964B0A020094014112B0ADFFC5BA5A41	21430007007000	1	2020
76	VirksomheterPåRuter1km	1e78bd6b-a08e-4acd-a693-654c32a978a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.144069+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2750702009401412D13AEFFD1B85A41EEB91402C0740141CE34ACFFD1B85A41742D1602C07401413102ACFFCBB95A4136E0080200940141B0E1ADFFCBB95A41E2750702009401412D13AEFFD1B85A41	21430007005000	2	2020
77	VirksomheterPåRuter1km	26423f24-a8d8-45b8-92d1-c0b4b7b446a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.130227+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000094C72302805501412219AAFFCBB95A412CB03102403601415C26A8FFCBB95A41E03733024036014147F1A7FFC5BA5A41A0452502805501413AE5A9FFC5BA5A4194C72302805501412219AAFFCBB95A41	21410007006000	1	2020
78	VirksomheterPåRuter1km	c28fdea1-fe30-4ade-87f3-9b4d868f2042	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.130094+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A2293002403601414F5BA8FFD1B85A41A64A220280550141E84CAAFFD1B85A41E0CE2002805501418C80AAFFD7B75A4140A42E02403601411E90A8FFD7B75A41A2293002403601414F5BA8FFD1B85A41	21410007004000	1	2020
79	VirksomheterPåRuter1km	195aaa68-f7ef-47d4-883f-82a70cdf8372	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.121589+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BCC034024036014109BCA7FFBFBB5A410C0D430200170141F6BCA5FFBFBB5A4100A14402001701416286A5FFB9BC5A41C84A360240360141AB86A7FFB9BC5A41BCC034024036014109BCA7FFBFBB5A41	21400007008000	1	2020
80	VirksomheterPåRuter1km	720a0616-e3c4-47be-83e2-2ae49e002b5d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.121456+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A2293002403601414F5BA8FFD1B85A4158583E0200170141D55FA6FFD1B85A41BCE83F0200170141B029A6FFCBB95A412CB03102403601415C26A8FFCBB95A41A2293002403601414F5BA8FFD1B85A41	21400007005000	1	2020
81	VirksomheterPåRuter1km	05f12510-ddec-462b-a7a6-da2f5c05688b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.121321+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040A42E02403601411E90A8FFD7B75A412CC93C0200170141D795A6FFD7B75A4158583E0200170141D55FA6FFD1B85A41A2293002403601414F5BA8FFD1B85A4140A42E02403601411E90A8FFD7B75A41	21400007004000	2	2020
82	VirksomheterPåRuter1km	4b4d2258-610b-46a4-92d9-2a8fecb3fe13	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.290811+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BCD2320180C60341E0BACCFF55A35A4188173B0140A703418A7FCBFF55A35A41CEF23B0140A703411160CBFF4FA45A4150A8330180C60341249CCCFF4FA45A41BCD2320180C60341E0BACCFF55A35A41	21610006983000	1	2020
83	VirksomheterPåRuter1km	23c4be52-fa89-4f4f-808f-30524feb6659	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.283115+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E83C3A0140A70341EF9ECBFF5BA25A414AAE420100880341B95DCAFF5BA25A41BE8E430100880341953DCAFF55A35A4188173B0140A703418A7FCBFF55A35A41E83C3A0140A70341EF9ECBFF5BA25A41	21600006982000	1	2020
84	VirksomheterPåRuter1km	f28b1433-686a-49b8-9b12-324f1a18ae2b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.274812+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A45145010088034109FDC9FF49A55A4146084E01C0680341CCB2C8FF49A55A41B8F04E01C0680341A091C8FF43A65A411234460100880341A3DCC9FF43A65A41A45145010088034109FDC9FF49A55A41	21590006985000	1	2020
85	VirksomheterPåRuter1km	db8b8e60-c921-45fa-89ff-392c1b27cca4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.274667+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A45145010088034109FDC9FF49A55A41DC6F4401008803415B1DCAFF4FA45A417E204D01C0680341E2D3C8FF4FA45A4146084E01C0680341CCB2C8FF49A55A41A45145010088034109FDC9FF49A55A41	21590006984000	4	2020
86	VirksomheterPåRuter1km	5e7a6a2d-5a4f-4b1e-b436-e5113bec6fe4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.265923+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000046084E01C0680341CCB2C8FF49A55A41C0F3560180490341AA61C7FF49A55A4160E2570180490341B33FC7FF43A65A41B8F04E01C0680341A091C8FF43A65A4146084E01C0680341CCB2C8FF49A55A41	21580006985000	2	2020
87	VirksomheterPåRuter1km	bd26e50e-3756-4294-ab0b-e380cf34b03e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.265786+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007E204D01C0680341E2D3C8FF4FA45A41DA055601804903418A83C7FF4FA45A41C0F3560180490341AA61C7FF49A55A4146084E01C0680341CCB2C8FF49A55A417E204D01C0680341E2D3C8FF4FA45A41	21580006984000	1	2020
88	VirksomheterPåRuter1km	0ae43684-810e-4694-b6a4-78a29f45645a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.250814+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000722D5E01402A0341CA4EC6FF55A35A4104796701000B034124F1C4FF55A35A41EC726801000B0341BBCDC4FF4FA45A41F0205F01402A0341332CC6FF4FA45A41722D5E01402A0341CA4EC6FF55A35A41	21560006983000	1	2020
89	VirksomheterPåRuter1km	bfc342d2-8b7e-46a6-a570-00278854d848	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.242049+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EC726801000B0341BBCDC4FF4FA45A41F0FC7101C0EB02410368C3FF4FA45A412CFE7201C0EB0241AC43C3FF49A55A41926D6901000B03413CAAC4FF49A55A41EC726801000B0341BBCDC4FF4FA45A41	21550006984000	2	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e; Owner: -
--

COPY virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4D94F01C06803415C70C8FF3DA75A41B8F04E01C0680341A091C8FF43A65A41
2	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060E2570180490341B33FC7FF43A65A41B2D1580180490341A51DC7FF3DA75A41
3	VirksomheterPåRuter1kmGrense	0102000020E964000005000000C672280100050441634FCEFF2BAA5A413A7C3001C0E50341F01BCDFF2BAA5A418C503101C0E503415EFDCCFF25AB5A418A412901000504418931CEFF25AB5A41C672280100050441634FCEFF2BAA5A41
4	VirksomheterPåRuter1kmGrense	0102000020E96400000500000088A82F01C0E503416F3ACDFF31A95A4198DD370180C603413A01CCFF31A95A41F4B6380180C60341FEE1CBFF2BAA5A413A7C3001C0E50341F01BCDFF2BAA5A4188A82F01C0E503416F3ACDFF31A95A41
5	VirksomheterPåRuter1kmGrense	0102000020E964000005000000F4B6380180C60341FEE1CBFF2BAA5A411024410140A7034170A1CAFF2BAA5A41EE03420140A703416181CAFF25AB5A41FE90390180C60341B0C2CBFF25AB5A41F4B6380180C60341FEE1CBFF2BAA5A41
6	VirksomheterPåRuter1kmGrense	0102000020E964000005000000DC04370180C603415F20CCFF37A85A415A663F0140A7034152E1CAFF37A85A41E444400140A703416EC1CAFF31A95A4198DD370180C603413A01CCFF31A95A41DC04370180C603415F20CCFF37A85A41
7	VirksomheterPåRuter1kmGrense	0102000020E964000004000000961B5001008803417272C8FF01B15A413806510100880341FE50C8FFFBB15A418035480140A703417B9EC9FFFBB15A41F650470140A7034128BFC9FF01B15A41
8	VirksomheterPåRuter1kmGrense	0102000020E964000002000000961B5001008803417272C8FF01B15A41F650470140A7034128BFC9FF01B15A41
9	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F650470140A7034128BFC9FF01B15A41206D460140A70341BEDFC9FF07B05A41AE314F0100880341CF93C8FF07B05A41961B5001008803417272C8FF01B15A41
10	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E444400140A703416EC1CAFF31A95A416ADF480100880341E97AC9FF31A95A418CC4490100880341285AC9FF2BAA5A411024410140A7034170A1CAFF2BAA5A41E444400140A703416EC1CAFF31A95A41
11	VirksomheterPåRuter1kmGrense	0102000020E964000004000000842B5801C0680341F040C7FF07B05A41AE314F0100880341CF93C8FF07B05A4172484E01008803411AB5C8FF0DAF5A41123C5701C06803410463C7FF0DAF5A41
12	VirksomheterPåRuter1kmGrense	0102000020E964000004000000BAC35001C0680341004FC8FF37A85A4144AE5101C0680341902DC8FF31A95A416ADF480100880341E97AC9FF31A95A41F2FA470100880341919BC9FF37A85A41
13	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BAC35001C0680341004FC8FF37A85A41F2FA470100880341919BC9FF37A85A41
14	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F2FA470100880341919BC9FF37A85A412C1747010088034126BCC9FF3DA75A41E4D94F01C06803415C70C8FF3DA75A41
15	VirksomheterPåRuter1kmGrense	0102000020E964000004000000DC2D670180490341B413C5FFE3B55A41C82868018049034126F0C4FFDDB65A4192CB5E01C0680341DB4FC6FFDDB65A411AD75D01C06803419272C6FFE3B55A41
16	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001AD75D01C06803419272C6FFE3B55A4164E35C01C06803413295C6FFE9B45A41
17	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC2D670180490341B413C5FFE3B55A411AD75D01C06803419272C6FFE3B55A41
18	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A6336601804903412737C5FFE9B45A4164E35C01C06803413295C6FFE9B45A41
19	VirksomheterPåRuter1kmGrense	0102000020E96400000300000064E35C01C06803413295C6FFE9B45A415CF05B01C0680341BBB7C6FFEFB35A41343A650180490341835AC5FFEFB35A41
20	VirksomheterPåRuter1kmGrense	0102000020E964000002000000842B5801C0680341F040C7FF07B05A41123C5701C06803410463C7FF0DAF5A41
21	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C85B610180490341FDE6C5FF07B05A41842B5801C0680341F040C7FF07B05A41
22	VirksomheterPåRuter1kmGrense	0102000020E964000002000000123C5701C06803410463C7FF0DAF5A41FC65600180490341E109C6FF0DAF5A41
23	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BAC35001C0680341004FC8FF37A85A41E4D94F01C06803415C70C8FF3DA75A41
24	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B2D1580180490341A51DC7FF3DA75A41C2C15901804903417DFBC6FF37A85A41BAC35001C0680341004FC8FF37A85A41
25	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4D94F01C06803415C70C8FF3DA75A41B2D1580180490341A51DC7FF3DA75A41
26	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC2D670180490341B413C5FFE3B55A41A6336601804903412737C5FFE9B45A41
27	VirksomheterPåRuter1kmGrense	0102000020E9640000030000002CBC6F01402A0341D3D1C3FFE9B45A41FABC7001402A034188ADC3FFE3B55A41DC2D670180490341B413C5FFE3B55A41
28	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A6336601804903412737C5FFE9B45A41343A650180490341835AC5FFEFB35A41
29	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002CBC6F01402A0341D3D1C3FFE9B45A41A6336601804903412737C5FFE9B45A41
30	VirksomheterPåRuter1kmGrense	0102000020E964000003000000343A650180490341835AC5FFEFB35A411CBC6E01402A034106F6C3FFEFB35A412CBC6F01402A0341D3D1C3FFE9B45A41
31	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C85B610180490341FDE6C5FF07B05A41FC65600180490341E109C6FF0DAF5A41
32	VirksomheterPåRuter1kmGrense	0102000020E96400000200000086C36A01402A0341D785C4FF07B05A41C85B610180490341FDE6C5FF07B05A41
33	VirksomheterPåRuter1kmGrense	0102000020E96400000200000044C76901402A034192A9C4FF0DAF5A41FC65600180490341E109C6FF0DAF5A41
34	VirksomheterPåRuter1kmGrense	0102000020E964000003000000FC65600180490341E109C6FF0DAF5A41F0705F0180490341AD2CC6FF13AE5A41BCCB6801402A03412ECDC4FF13AE5A41
35	VirksomheterPåRuter1kmGrense	0102000020E96400000200000086C36A01402A0341D785C4FF07B05A4144C76901402A034192A9C4FF0DAF5A41
36	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FC637401000B03415D1DC3FF07B05A4186C36A01402A0341D785C4FF07B05A41
37	VirksomheterPåRuter1kmGrense	0102000020E96400000200000044C76901402A034192A9C4FF0DAF5A41BCCB6801402A03412ECDC4FF13AE5A41
38	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000E617301000B0341ED41C3FF0DAF5A4144C76901402A034192A9C4FF0DAF5A41
39	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCCB6801402A03412ECDC4FF13AE5A41E85E7201000B03416666C3FF13AE5A41
40	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FC637401000B03415D1DC3FF07B05A410E617301000B0341ED41C3FF0DAF5A41
41	VirksomheterPåRuter1kmGrense	0102000020E96400000300000090347D01C0EB0241DDD2C1FF0DAF5A414C3E7E01C0EB02416EADC1FF07B05A41FC637401000B03415D1DC3FF07B05A41
42	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000E617301000B0341ED41C3FF0DAF5A41E85E7201000B03416666C3FF13AE5A41
43	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090347D01C0EB0241DDD2C1FF0DAF5A410E617301000B0341ED41C3FF0DAF5A41
44	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E85E7201000B03416666C3FF13AE5A41825D7101000B0341C38AC3FF19AD5A41
45	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009E2B7C01C0EB024130F8C1FF13AE5A41E85E7201000B03416666C3FF13AE5A41
46	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007E237B01C0EB0241691DC2FF19AD5A41825D7101000B0341C38AC3FF19AD5A41
47	VirksomheterPåRuter1kmGrense	0102000020E964000003000000825D7101000B0341C38AC3FF19AD5A41E25C7001000B034108AFC3FF1FAC5A411A1C7A01C0EB02418A42C2FF1FAC5A41
48	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E65D6E01000B034148F7C3FF2BAA5A41B20F7801C0EB02417E8CC2FF2BAA5A4188157901C0EB02419267C2FF25AB5A41085D6F01000B034136D3C3FF25AB5A41E65D6E01000B034148F7C3FF2BAA5A41
49	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090347D01C0EB0241DDD2C1FF0DAF5A419E2B7C01C0EB024130F8C1FF13AE5A41
50	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DE42870180CC0241395CC0FF0DAF5A4190347D01C0EB0241DDD2C1FF0DAF5A41
51	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009E2B7C01C0EB024130F8C1FF13AE5A417E237B01C0EB0241691DC2FF19AD5A41
52	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FE32860180CC02416C82C0FF13AE5A419E2B7C01C0EB024130F8C1FF13AE5A41
53	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EE23850180CC024187A8C0FF19AD5A41FE32860180CC02416C82C0FF13AE5A41
54	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007E237B01C0EB0241691DC2FF19AD5A411A1C7A01C0EB02418A42C2FF1FAC5A41
55	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EE23850180CC024187A8C0FF19AD5A417E237B01C0EB0241691DC2FF19AD5A41
56	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001A1C7A01C0EB02418A42C2FF1FAC5A41AA15840180CC024187CEC0FF1FAC5A41
57	VirksomheterPåRuter1kmGrense	0102000020E96400000500000066067601C0EB024111D6C2FF37A85A4190E47F0180CC02418765C1FF37A85A41A0EF800180CC0241ED3FC1FF31A95A41AC0A7701C0EB024154B1C2FF31A95A4166067601C0EB024111D6C2FF37A85A41
58	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000BBA50140AD0241CC0BBCFFA1C05A412CE2A60140AD0241A6E2BBFF9BC15A41CC0C9C0180CC02418572BDFF9BC15A4122ED9A0180CC0241B99ABDFFA1C05A41
59	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000BBA50140AD0241CC0BBCFFA1C05A4122ED9A0180CC0241B99ABDFFA1C05A41
60	VirksomheterPåRuter1kmGrense	0102000020E96400000400000022ED9A0180CC0241B99ABDFFA1C05A4152CE990180CC0241D1C2BDFFA7BF5A41AE94A40140AD0241D534BCFFA7BF5A4100BBA50140AD0241CC0BBCFFA1C05A41
61	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000641940180CC0241AF89BEFFC5BA5A4144E29E0140AD02416200BDFFC5BA5A413604A00140AD0241E2D7BCFFBFBB5A41985B950180CC02411F62BEFFBFBB5A410641940180CC0241AF89BEFFC5BA5A41
62	VirksomheterPåRuter1kmGrense	0102000020E96400000400000024D7940140AD0241EE67BEFFFBB15A4156778A0180CC0241FDE8BFFFFBB15A410865890180CC02417F0FC0FF01B15A41AABD930140AD0241588FBEFF01B15A41
63	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DE42870180CC0241395CC0FF0DAF5A41FE32860180CC02416C82C0FF13AE5A41
64	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FE32860180CC02416C82C0FF13AE5A414476900140AD0241F804BFFF13AE5A413A8D910140AD0241DEDDBEFF0DAF5A41DE42870180CC0241395CC0FF0DAF5A41
65	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EE23850180CC024187A8C0FF19AD5A41AA15840180CC024187CEC0FF1FAC5A41
66	VirksomheterPåRuter1kmGrense	0102000020E964000004000000AA15840180CC024187CEC0FF1FAC5A41CC4A8E0140AD0241DD52BFFF1FAC5A411C608F0140AD0241F92BBFFF19AD5A41EE23850180CC024187A8C0FF19AD5A41
67	VirksomheterPåRuter1kmGrense	0102000020E9640000050000002CE2A60140AD0241A6E2BBFF9BC15A4106F8B101008E0241954ABAFF9BC15A41D027B301008E02415A20BAFF95C25A41380AA80140AD024162B9BBFF95C25A412CE2A60140AD0241A6E2BBFF9BC15A41
68	VirksomheterPåRuter1kmGrense	0102000020E964000004000000226EAE01008E024193C8BAFFADBE5A414A6FA30140AD0241C45DBCFFADBE5A41BC4AA20140AD02419486BCFFB3BD5A41F641AD01008E024159F2BAFFB3BD5A41
69	VirksomheterPåRuter1kmGrense	0102000020E9640000050000003604A00140AD0241E2D7BCFFBFBB5A4148ECAA01008E02418E45BBFFBFBB5A41AE16AC01008E0241031CBBFFB9BC5A410C27A10140AD024149AFBCFFB9BC5A413604A00140AD0241E2D7BCFFBFBB5A41
70	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D8B8A101008E0241F78DBCFFEFB35A41920C970140AD0241C618BEFFEFB35A4170F1950140AD02416740BEFFF5B25A41
71	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070F1950140AD02416740BEFFF5B25A4124D7940140AD0241EE67BEFFFBB15A41
72	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005A96A001008E024185B6BCFFF5B25A4170F1950140AD02416740BEFFF5B25A41
73	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC749F01008E0241F8DEBCFFFBB15A415A96A001008E024185B6BCFFF5B25A41
74	VirksomheterPåRuter1kmGrense	0102000020E96400000200000024D7940140AD0241EE67BEFFFBB15A41AABD930140AD0241588FBEFF01B15A41
75	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC749F01008E0241F8DEBCFFFBB15A4124D7940140AD0241EE67BEFFFBB15A41
76	VirksomheterPåRuter1kmGrense	0102000020E964000003000000AABD930140AD0241588FBEFF01B15A41E2539E01008E02415007BDFF01B15A41AC749F01008E0241F8DEBCFFFBB15A41
77	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000A19701008E02411DF7BDFF25AB5A41B6BC9801008E024169CFBDFF1FAC5A41CC4A8E0140AD0241DD52BFFF1FAC5A414E368D0140AD0241A979BFFF25AB5A41
78	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000A19701008E02411DF7BDFF25AB5A414E368D0140AD0241A979BFFF25AB5A41
79	VirksomheterPåRuter1kmGrense	0102000020E9640000040000004E368D0140AD0241A979BFFF25AB5A4196228C0140AD024157A0BFFF2BAA5A4120869601008E0241B41EBEFF2BAA5A4100A19701008E02411DF7BDFF25AB5A41
80	VirksomheterPåRuter1kmGrense	0102000020E964000002000000226EAE01008E024193C8BAFFADBE5A41F641AD01008E024159F2BAFFB3BD5A41
81	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F641AD01008E024159F2BAFFB3BD5A41487AB801C06E0241DA55B9FFB3BD5A4142AEB901C06E0241192BB9FFADBE5A41226EAE01008E024193C8BAFFADBE5A41
82	VirksomheterPåRuter1kmGrense	0102000020E964000005000000C4C2A901008E0241006FBBFFC5BA5A41DCE3B401C06E024169D5B9FFC5BA5A411A15B601C06E024101ABB9FFBFBB5A4148ECAA01008E02418E45BBFFBFBB5A41C4C2A901008E0241006FBBFFC5BA5A41
83	VirksomheterPåRuter1kmGrense	0102000020E9640000050000006E72A701008E02418AC1BBFFD1B85A412084B201C06E0241E129BAFFD1B85A4192B3B301C06E0241B3FFB9FFCBB95A41269AA801008E02415098BBFFCBB95A416E72A701008E02418AC1BBFFD1B85A41
84	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D8B8A101008E0241F78DBCFFEFB35A415A96A001008E024185B6BCFFF5B25A41
85	VirksomheterPåRuter1kmGrense	0102000020E9640000040000005A96A001008E024185B6BCFFF5B25A41767AAB01C06E02419624BBFFF5B25A4180A4AC01C06E024115FBBAFFEFB35A41D8B8A101008E0241F78DBCFFEFB35A41
86	VirksomheterPåRuter1kmGrense	0102000020E96400000400000004F5C301804F0241F0B0B7FFB3BD5A41487AB801C06E0241DA55B9FFB3BD5A413C47B701C06E02417D80B9FFB9BC5A4104BAC201804F024190DCB7FFB9BC5A41
87	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004F5C301804F0241F0B0B7FFB3BD5A4104BAC201804F024190DCB7FFB9BC5A41
88	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007EB3CF01403002417703B6FFB3BD5A4104F5C301804F0241F0B0B7FFB3BD5A41
89	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004BAC201804F024190DCB7FFB9BC5A415A70CE01403002411A30B6FFB9BC5A41
90	VirksomheterPåRuter1kmGrense	0102000020E9640000030000007C03DD01001102417B1FB4FFADBE5A4196F7D00140300241B3D6B5FFADBE5A417EB3CF01403002417703B6FFB3BD5A41
91	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007EB3CF01403002417703B6FFB3BD5A415A70CE01403002411A30B6FFB9BC5A41
92	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000EB7DB0100110241484DB4FFB3BD5A417EB3CF01403002417703B6FFB3BD5A41
93	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C6BDA0100110241F47AB4FFB9BC5A410EB7DB0100110241484DB4FFB3BD5A41
94	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C6BDA0100110241F47AB4FFB9BC5A415A70CE01403002411A30B6FFB9BC5A41
95	VirksomheterPåRuter1kmGrense	0102000020E9640000030000005A70CE01403002411A30B6FFB9BC5A41302ECD0140300241A25CB6FFBFBB5A412421D9010011024181A8B4FFBFBB5A41
96	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007C03DD01001102417B1FB4FFADBE5A410EB7DB0100110241484DB4FFB3BD5A41
97	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000EB7DB0100110241484DB4FFB3BD5A411C01E801C0F101413D8EB2FFB3BD5A411856E901C0F10141625FB2FFADBE5A417C03DD01001102417B1FB4FFADBE5A41
98	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C6BDA0100110241F47AB4FFB9BC5A412421D9010011024181A8B4FFBFBB5A41
99	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001EADE601C0F10141F7BCB2FFB9BC5A419C6BDA0100110241F47AB4FFB9BC5A41
100	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002421D9010011024181A8B4FFBFBB5A41305AE501C0F1014192EBB2FFBFBB5A41
101	VirksomheterPåRuter1kmGrense	0102000020E96400000300000048B7E201C0F101416748B3FFCBB95A41268FD601001102413D03B5FFCBB95A419C47D501001102416D30B5FFD1B85A41
102	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C47D501001102416D30B5FFD1B85A411001D40100110241805DB5FFD7B75A41
103	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005E67E101C0F10141A276B3FFD1B85A419C47D501001102416D30B5FFD1B85A41
104	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006818E001C0F10141BEA4B3FFD7B75A411001D40100110241805DB5FFD7B75A41
105	VirksomheterPåRuter1kmGrense	0102000020E9640000040000001001D40100110241805DB5FFD7B75A417ABBD201001102416F8AB5FFDDB65A417ACADE01C0F10141B7D2B3FFDDB65A416818E001C0F10141BEA4B3FFD7B75A41
106	VirksomheterPåRuter1kmGrense	0102000020E964000004000000824FF70180D201412F66B0FFA7BF5A414CAFF80180D20141FE35B0FFA1C05A411003EC01C0F101414B01B2FFA1C05A410EACEA01C0F101416630B2FFA7BF5A41
107	VirksomheterPåRuter1kmGrense	0102000020E964000002000000824FF70180D201412F66B0FFA7BF5A410EACEA01C0F101416630B2FFA7BF5A41
108	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000EACEA01C0F101416630B2FFA7BF5A411856E901C0F10141625FB2FFADBE5A41C0F0F50180D201413F96B0FFADBE5A41824FF70180D201412F66B0FFA7BF5A41
109	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000A93F40180D2014130C6B0FFB3BD5A411C01E801C0F101413D8EB2FFB3BD5A411EADE601C0F10141F7BCB2FFB9BC5A41
110	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001EADE601C0F10141F7BCB2FFB9BC5A41305AE501C0F1014192EBB2FFBFBB5A41
111	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006036F30180D20141FDF5B0FFB9BC5A411EADE601C0F10141F7BCB2FFB9BC5A41
112	VirksomheterPåRuter1kmGrense	0102000020E964000003000000305AE501C0F1014192EBB2FFBFBB5A41C2DAF10180D20141AA25B1FFBFBB5A416036F30180D20141FDF5B0FFB9BC5A41
113	VirksomheterPåRuter1kmGrense	0102000020E9640000030000002680F00180D201413855B1FFC5BA5A414408E401C0F101410E1AB3FFC5BA5A4148B7E201C0F101416748B3FFCBB95A41
114	VirksomheterPåRuter1kmGrense	0102000020E96400000200000048B7E201C0F101416748B3FFCBB95A415E67E101C0F10141A276B3FFD1B85A41
115	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009626EF0180D20141A284B1FFCBB95A4148B7E201C0F101416748B3FFCBB95A41
116	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000ECEED0180D20141EDB3B1FFD1B85A419626EF0180D20141A284B1FFCBB95A41
117	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005E67E101C0F10141A276B3FFD1B85A416818E001C0F10141BEA4B3FFD7B75A41
118	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000ECEED0180D20141EDB3B1FFD1B85A415E67E101C0F10141A276B3FFD1B85A41
119	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006818E001C0F10141BEA4B3FFD7B75A418676EC0180D2014119E3B1FFD7B75A410ECEED0180D20141EDB3B1FFD1B85A41
120	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000C72FB0180D2014136D5AFFF95C25A41307A080240B3014175FEADFF95C25A4132E6090240B30141C3CCADFF8FC35A41FCD4FC0180D20141A1A4AFFF8FC35A410C72FB0180D2014136D5AFFF95C25A41
121	VirksomheterPåRuter1kmGrense	0102000020E9640000050000004CAFF80180D20141FE35B0FFA1C05A4164A5050240B301417561AEFFA1C05A41420F070240B301410730AEFF9BC15A412210FA0180D20141AD05B0FF9BC15A414CAFF80180D20141FE35B0FFA1C05A41
122	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000A93F40180D2014130C6B0FFB3BD5A416036F30180D20141FDF5B0FFB9BC5A41
123	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004E6E010240B30141F5F4AEFFB3BD5A410A93F40180D2014130C6B0FFB3BD5A41
124	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006036F30180D20141FDF5B0FFB9BC5A41B808000240B30141DC25AFFFB9BC5A41
125	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C440FD0140B301414687AFFFC5BA5A413AA4FE0140B30141A256AFFFBFBB5A41C2DAF10180D20141AA25B1FFBFBB5A412680F00180D201413855B1FFC5BA5A41
126	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002680F00180D201413855B1FFC5BA5A419626EF0180D20141A284B1FFCBB95A41
127	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C440FD0140B301414687AFFFC5BA5A412680F00180D201413855B1FFC5BA5A41
128	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009626EF0180D20141A284B1FFCBB95A4160DEFB0140B30141C7B7AFFFCBB95A41
129	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004E6E010240B30141F5F4AEFFB3BD5A41B808000240B30141DC25AFFFB9BC5A41
130	VirksomheterPåRuter1kmGrense	0102000020E964000003000000AC250D02009401416C4CADFFB9BC5A4154940E0200940141661AADFFB3BD5A414E6E010240B30141F5F4AEFFB3BD5A41
131	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC250D02009401416C4CADFFB9BC5A41B808000240B30141DC25AFFFB9BC5A41
132	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B808000240B30141DC25AFFFB9BC5A413AA4FE0140B30141A256AFFFBFBB5A4118B80B0200940141507EADFFBFBB5A41AC250D02009401416C4CADFFB9BC5A41
133	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C440FD0140B301414687AFFFC5BA5A4160DEFB0140B30141C7B7AFFFCBB95A41
134	VirksomheterPåRuter1kmGrense	0102000020E96400000400000060DEFB0140B30141C7B7AFFFCBB95A4136E0080200940141B0E1ADFFCBB95A41964B0A020094014112B0ADFFC5BA5A41C440FD0140B301414687AFFFC5BA5A41
135	VirksomheterPåRuter1kmGrense	0102000020E964000005000000964B0A020094014112B0ADFFC5BA5A4112A21702C074014172CFABFFC5BA5A41D6171902C07401418D9CABFFBFBB5A4118B80B0200940141507EADFFBFBB5A41964B0A020094014112B0ADFFC5BA5A41
136	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E2750702009401412D13AEFFD1B85A41EEB91402C0740141CE34ACFFD1B85A41742D1602C07401413102ACFFCBB95A4136E0080200940141B0E1ADFFCBB95A41E2750702009401412D13AEFFD1B85A41
137	VirksomheterPåRuter1kmGrense	0102000020E96400000500000094C72302805501412219AAFFCBB95A412CB03102403601415C26A8FFCBB95A41E03733024036014147F1A7FFC5BA5A41A0452502805501413AE5A9FFC5BA5A4194C72302805501412219AAFFCBB95A41
138	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A2293002403601414F5BA8FFD1B85A41A64A220280550141E84CAAFFD1B85A41E0CE2002805501418C80AAFFD7B75A4140A42E02403601411E90A8FFD7B75A41
139	VirksomheterPåRuter1kmGrense	0102000020E964000005000000BCC034024036014109BCA7FFBFBB5A410C0D430200170141F6BCA5FFBFBB5A4100A14402001701416286A5FFB9BC5A41C84A360240360141AB86A7FFB9BC5A41BCC034024036014109BCA7FFBFBB5A41
140	VirksomheterPåRuter1kmGrense	0102000020E96400000400000058583E0200170141D55FA6FFD1B85A41BCE83F0200170141B029A6FFCBB95A412CB03102403601415C26A8FFCBB95A41A2293002403601414F5BA8FFD1B85A41
141	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A2293002403601414F5BA8FFD1B85A4140A42E02403601411E90A8FFD7B75A41
142	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058583E0200170141D55FA6FFD1B85A41A2293002403601414F5BA8FFD1B85A41
143	VirksomheterPåRuter1kmGrense	0102000020E96400000300000040A42E02403601411E90A8FFD7B75A412CC93C0200170141D795A6FFD7B75A4158583E0200170141D55FA6FFD1B85A41
144	VirksomheterPåRuter1kmGrense	0102000020E964000005000000BCD2320180C60341E0BACCFF55A35A4188173B0140A703418A7FCBFF55A35A41CEF23B0140A703411160CBFF4FA45A4150A8330180C60341249CCCFF4FA45A41BCD2320180C60341E0BACCFF55A35A41
145	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E83C3A0140A70341EF9ECBFF5BA25A414AAE420100880341B95DCAFF5BA25A41BE8E430100880341953DCAFF55A35A4188173B0140A703418A7FCBFF55A35A41E83C3A0140A70341EF9ECBFF5BA25A41
146	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B8F04E01C0680341A091C8FF43A65A411234460100880341A3DCC9FF43A65A41A45145010088034109FDC9FF49A55A41
147	VirksomheterPåRuter1kmGrense	0102000020E96400000200000046084E01C0680341CCB2C8FF49A55A41A45145010088034109FDC9FF49A55A41
148	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A45145010088034109FDC9FF49A55A41DC6F4401008803415B1DCAFF4FA45A417E204D01C0680341E2D3C8FF4FA45A41
149	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8F04E01C0680341A091C8FF43A65A4146084E01C0680341CCB2C8FF49A55A41
150	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060E2570180490341B33FC7FF43A65A41B8F04E01C0680341A091C8FF43A65A41
151	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0F3560180490341AA61C7FF49A55A4160E2570180490341B33FC7FF43A65A41
152	VirksomheterPåRuter1kmGrense	0102000020E96400000200000046084E01C0680341CCB2C8FF49A55A417E204D01C0680341E2D3C8FF4FA45A41
153	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0F3560180490341AA61C7FF49A55A4146084E01C0680341CCB2C8FF49A55A41
154	VirksomheterPåRuter1kmGrense	0102000020E9640000030000007E204D01C0680341E2D3C8FF4FA45A41DA055601804903418A83C7FF4FA45A41C0F3560180490341AA61C7FF49A55A41
155	VirksomheterPåRuter1kmGrense	0102000020E964000005000000722D5E01402A0341CA4EC6FF55A35A4104796701000B034124F1C4FF55A35A41EC726801000B0341BBCDC4FF4FA45A41F0205F01402A0341332CC6FF4FA45A41722D5E01402A0341CA4EC6FF55A35A41
156	VirksomheterPåRuter1kmGrense	0102000020E964000005000000EC726801000B0341BBCDC4FF4FA45A41F0FC7101C0EB02410368C3FF4FA45A412CFE7201C0EB0241AC43C3FF49A55A41926D6901000B03413CAAC4FF49A55A41EC726801000B0341BBCDC4FF4FA45A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1km_objid_seq', 89, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1kmgrense_objid_seq', 156, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_97058c57d9fc4fde95adf5db26f61a7e.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

